{
  "name": "app",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node $NODE_DEBUG_OPTION ./app/bin/www",
    "test": "mocha",
    "empty-fact": "node empty-fact.js"
  },
  "dependencies": {
    "body-parser": "~1.18.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.15.5",
    "jade": "~1.11.0",
    "jquery": "^3.3.1",
    "materialize-css": "^0.100.2",
    "morgan": "~1.9.0",
    "serve-favicon": "~2.4.5",
    "yamljs": "^0.3.0"
  },
  "devDependencies": {
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-import": "^2.10.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.7.0",
    "eslint-plugin-standard": "^3.0.1",
    "mocha": "^5.1.1"
  }
}
